#container-header {
	margin-bottom:0;
	height: 237px;
}

#banner-wvhj{
	height: 60px;
	width:468px;
	position:absolute;
	top:150px;
	left:210px;
	z-index:1000;
	
}

#container-leeftijdmenu {
	display:none;
}
#container-purplemenus {
	height:90px;
}
ul#redenmenu {
	width:665px;
	padding-right: 3px;
	background: #86368c url('http://www.stichtingjongehelden.nl/images/divider-verticalmenu.png') repeat-x 0 30px;
	height:62px;
	overflow: hidden;
}
#container-toplinks {
	position:absolute;
	right: -7px;
	width:250px;
	top: 51px;
	z-index: 999;
}

#help a, #help a:visited {
	width:180px;	
	background:  url('/images/help.png') no-repeat;
	height:85px;
	display:block;	
}

#hero {
	position:absolute;	
	bottom:-160px;
	left:10px;
	width:183px;	
	background:  url('http://www.stichtingjongehelden.nl/images/hero.png') no-repeat;
	height:326px;
	overflow: hidden;	
}


#container-column-right  {	
	padding-bottom:165px;
}

.tweet{ 
	width:480px;
	margin-bottom:10px;
	background:#86368c;
}

.sjh_nieuws p{
	margin:0;
	padding:0;
	margin-bottom:5px;
	border-bottom:1px solid #cfcfcf;
}